Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 207342 - gdm themes without translation
Summary: gdm themes without translation
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-artwork
Version: 6
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2006-09-20 19:13 UTC by Miloš Komarčević
Modified: 2013-03-06 03:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-09-23 21:48:54 UTC


Attachments (Terms of Use)

Description Miloš Komarčević 2006-09-20 19:13:33 UTC
FedoraBubbles and FedoraDNA gdm themes have strings that are not translated,
e.g. "Please enter your username" and others in the xml.in file.

Either export the strings to the redhat-artwork POT file for translation, use
Bluecurve translations, or, best, not use any custom strings at all and inherit
from gdm if possible (like already done for "Shutdown", etc.).

Comment 1 Matthias Clasen 2006-09-22 23:08:20 UTC
I believe any prompts like "Please enter your username" come from pam, and
should not be hardcoded in the xml, but we should check to make sure.

Comment 2 Matthias Clasen 2006-09-23 21:48:54 UTC
I looked through FedoraDNA.xml.in, and it has no nonempty text elements, except
for formatting characters.


Note You need to log in before you can comment on or make changes to this bug.